/*
  This file is part of Calimero, a pure Java library
  for KNX network access and management.
  http://calimero.sourceforge.net

  Calimero was developed at the Vienna University of Technology,
  Automation Systems Group.
  http://www.auto.tuwien.ac.at/a-lab

  Copyright 2007 Boris Malinowsky

  This version is made available for evaluation purposes only.
  Any commercial use is prohibited. This code is preliminary and
  subject to change at any time without further notice.
  All rights reserved.
*/

/*
 $Log: RouterListener.java,v $
 Revision 1.1  2007/07/20 00:51:57  bm
 review with small updates

 */

package tuwien.auto.calimero.knxnetip;

import tuwien.auto.calimero.KNXListener;

/**
 * @author bm
 *
 */
public interface RouterListener extends KNXListener
{
	/**
	 * @param e
	 */
	void lostMessage(LostMessageEvent e);
}
